@charset "UTF-8";

/* リンクカラー */
a {
	color : #333399 ;
	text-decoration : none ;
}
a:hover {
	color : #339933 ;
	text-decoration : underline ;
}

/* 画像 */
li img, section img {
	padding : 2px ;
	border : 1px solid #cccccc ;
}
li img {
	vertical-align : middle ;
}

/* レイアウト */
body {
	background : #eeeeee ;
	color : #333333 ;
}
div#container {
	width : 1000px ;
	margin : 0 auto ;
	background-color : #ffffff ;
}

/* ヘッダ */
header {
	padding : 5px 20px 0px 20px ;
	color : #999999 ;
	font-size : 80% ;
	line-height : 200% ;
}
header p {
	text-align : center ;
}
header img {
	width : 900px ;
	height : 30px ;
}

/* メニュー */
nav ul {
	margin-bottom : 10px ;
	background : #90ee90 ;
	height : 30px ;
}
nav ul li {
	float : left ;
	margin-left : 15px ;
}
nav ul li:first-child {
	float : left ;
	margin-left : 20px ;
}
nav ul li a {
	display : block ;
	width : 115px ;
	line-height : 30px ;
	text-align : center ;
	text-decoration : none ;
	font-weight : bold ;
	-moz-border-radius: 5px ;
	background : #3cb371 ;
	color : #ffffff ;
}
nav ul li a:hover, nav ul li.active a {
	background : #ddffdd ;
	color : #3cb371 ;
	text-decoration : none ;
}
nav ul li.active a {
	pointer-events: none;
}
nav ul li.mibel {
	margin-left : 25px ;
}
nav ul li.mibel a {
	width : 170px ;
	font-size : 80% ;
	background : #999999 ;
}
nav ul li.mibel a:hover {
	background : #eeeeee ;
	color : #999999 ;
}

/* トップ画像 */
div#photo {
	text-align : center ;
}

/* 本文 */
article {
	margin : 10px 10px ;
	padding : 0px 10px ;
}
article:after {
	display : block ;
	content : "" ;
	clear : both ;
	height : 0 ;
}
article li {
	margin : 3px 0 ;
}

/* 見出し */
article h1 {
	margin : 10px 0 ;
	padding : 3px ;
	border-bottom : 2px solid #00ff7f ;
	font-weight : bold ;
	font-size : 120% ;
}
article h2 {
	margin : 10px 0 ;
	padding : 3px 10px ;
	border-left : 10px solid #00ff7f ;
	border-bottom : 1px solid #aaccff ;
	font-weight : bold ;
}

/* セクション（ボックス） */
section {
	margin-bottom : 10px ;
	padding : 10px ;
	border : 1px solid #00ff7f ;
	-moz-border-radius: 5px ;
	font-size : 85% ;
}
section h3 {
	margin-bottom : 5px ;
	padding : 3px ;
	border-bottom : 1px solid #666666 ;
	font-weight : bold ;
}
section p {
	line-height : 140% ;
}
section p + p, section p + ul, section ul + p {
	margin-top : 10px ;
}

/* メイン領域（サイド使用時） */
div#main {
	float : left ;
	width : 700px ;
}

/* サイド */
div#side {
	float : right ;
	width : 250px ;
}
div#side section {
	border : 0 ;
	-moz-border-radius : 0 ;
	background : #eeeeee ;
}

/* テーブル */
table {
	margin : 10px ;
	border-collapse : collapse ;
	width : calc(100% - 30px) ;
}
table th, table td {
	padding : 5px 10px;
	border : 0px none #cccccc ;
	border-right : 1px dotted #cccccc ;
}
table th {
	font-weight : bold ;
	border-bottom : 1px solid #cccccc ;
	text-align : center ;
}
table td {
	border-bottom : 1px dashed #cccccc ;
	text-align : left ;
}
table td.center {
	text-align : center ;
}
table tr:last-child td {
	border-bottom : 1px none #cccccc ;
}
table tr th:last-child, table tr td:last-child {
	border-right : 1px none #cccccc ;
}
table tr:hover td {
	background-color : #f0f0f0 ;
}
table th.title {
	width : 85% ;
}

/* 新着情報 */
.news {
	margin-bottom : 10px ;
}
.news dl {
	width : 100% ;
	margin : 5px 0 ;
}
.news dl dt {
	width : 100px ;
	text-align : center ;
	margin-top : 5px;
	border-bottom : 5px dotted #99ff99 ;
}
.news dl dd {
	font-size : 95% ;
	padding-top : 5px ;
	padding-left : 20px ;
	border-bottom : 1px dashed #666666 ;
}
.news dl dd:last-of-type {
	border-bottom : 1px none #cccccc ;
}
.news dd:hover {
	background-color : #f0f0f0 ;
}

/* フッター */
footer {
	background : #666666 ;
	padding : 5px 20px;
	text-align : right ;
	color : #dddddd ;
	font-size : 80% ;
}

/* 研究テーマのテーブル */
table.thema {
	margin-left : 0px ;
	width : 100% ;
	border : 1px solid #00ff7f ;
}
table.thema td {
	padding : 5px 10px ;
	vertical-align : top ;
	border : 1px dashed #00ff7f ;
}
table.thema tr:hover td {
	background-color : #ffffff ;
}

table.thema tr td:hover {
	background-color : #f0f0f0 ;
}
table.thema tr td.empty {
	background-color : #cccccc ;
}
table.thema tr td.empty:hover {
	background-color : #cccccc ;
}
table.null {
	margin : 0px ;
	padding : 0px ;
	width : 100% ;
	border : 1px none #00ff7f ;
}
table.null td {
	padding : 0px;
	vertical-align : middle ;
	border : 1px none #00ff7f ;
}
table.null tr:hover td {
	background-color : #ffffff ;
}
table.null td.top {
	vertical-align : top ;
	padding-right : 10px ;
}

/* メンバー紹介の設定 */
ul.member img {
	width : 120px ;
	height : 90px ;
	margin-right : 10px;
}
ul.member li {
	font-size : 110% ;
}
ul.member li:hover {
	background-color : #f0f0f0 ;	
}

/*
(C) mibel.iip 2018
Last-modified: 2018-09-15 (8ita)
*/